<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="../../static/css/bodega/login.css">
    <link rel="icon" href="../../static/img/Icono.png">
    <title>Login</title>
</head>
<body>
    
    <div class="container w-75 bg-light mt-5 rounded shadow">
        <div class="row align-items-stretch">
            <div class="col bg d-none d-lg-block col-md-5 col-lg-5 col-xl-6">

            </div>
            <div class="col bg-white p-5 rounded-end">
                <div class="text-end">
                    {% load static %}
                    <img src="../../static/img/logo.png" alt="48" width="48">
                </div>
                <h2 class="fw-bold text-center py-5">Bienvenido</h2>
                <form action="#">
                    <div class="mb-4">
                        <label for="email" class="form-label">Correo Electronico</label>
                        <input type="email" class="form-control" name="email">
                    </div>
                    <div class="mb-4">
                        <label for="password" class="form-label">Password</label>
                        <input type="password" class="form-control" name="password" id="Show">
                    </div>
                    <div class="mb-4 ">
                        <input type="checkbox" name="" onclick="myFunction()">
                        <label for="">Mostrar Contraseña</label>
                    </div>
                    <div class="d-grid">
                        <button type="sumbit" class="btn btn-primary">Iniciar Sesión</button>
                    </div>
                    <div class="my-3">
                        <a href="#">¿Olvidaste tu Contraseña?</a>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <script type="text/javascript">
        function myFunction() {
            var show =document.getElementById('Show');
            if (show.type=='password') {
                show.type='text';
            }
            else{
                show.type='password';
            }
        }

    </script>
</body>
</html>